PDA

View Full Version : what is wrong with my eclipse(fc9)?



sunote
23rd May 2008, 03:50 AM
I can't use python-scim in my eclipse.Because eclipse uses the hotkeys to trigger python-scim.
but it's good in windows and fc8.

I have removed there hotkeys and it don't work.

thanks

sunote
24th May 2008, 04:41 AM
Right click in window of eclipse, move to the bottom of the popip menu.Clicked the "Input Methods" option, then select "SCIM Bridge Input Method" .